## param_getvalue

### Verwendung

Sie lassen sich den aktuellen Wert des angegebenen Datenbankparameters anzeigen.

Sie erhalten eine OK-Meldung und den Wert des Parameters angezeigt, der beim letzten Starten der Datenbankinstanz in der Datenbank-Parameterdatei gesichert war.

Siehe auch:

Konzepte des Datenbanksystems, Datenbankparameter

### Voraussetzungen

Sie haben die Serverberechtigung ParamRead.

### Syntax

param_getvalue <parameter_name>

<parameter_name> | Name des Datenbankparameters

### Antwort

OK

<value>

Im Fehlerfall siehe Antwortformat.